@media only screen and (max-width:480px) {
img {max-width:100%; height:auto;}
/*============topsection start=====================*/
.topsection-main{ width:98%; height:auto; padding:0px; margin:0px auto;}
.topsection-main-left{ width:98%; float:none; height:auto; margin:0px auto; text-align:center}
.topsection-main-right{ width:98%; float:none; height:auto; margin:0px auto; text-align:center;}
.topsection-main-right-top{ width:100$; float:none; height:auto;}
.nav-section{ width:100%; height:auto; float:none; text-align:center;}
.banner-section-main{ width:98%; height:auto; padding:16% 0px 16% 0px; margin:0px auto; color:#FFF; text-align:center;}
/*==========welcome section start=============*/
.welcome-section-main{ width:98%; height:auto; padding:61px 0px 30px 0px; margin:0px auto; background:url(../images/bg01.jpg) no-repeat top center;}
.welcome-section-main01-left{ width:60%; float:none; height:auto; padding:0px; margin:0px auto 15px auto;}
.welcome-section-main01-right{ width:90%; float:none; height:auto; padding:0px; margin:0px auto;}

/*==========services start===========*/
.services-section-main{ width:98%; height:auto; padding:0px; margin:0px auto;}
.services-section-main-top01{ width:98%; min-height:150px; padding:0px; margin:10px 0px; display:inline-block;}

/*==========space section start===============*/
.space-section-main{ width:98%; height:73px; padding:0px; margin:0px auto;}
/*==========space section end===============*/

/*==========Testing Process start================*/

.testing-process-section-main{ width:98%; height:auto; padding:43px 0px; margin:0px auto;}
.testing-process-section-main01-left{ width:98%; float:none; height:auto; padding:0px; margin:0px auto;}

.testing-process-section-main01-right{ width:94%; float:none; height:auto; padding:2%; margin:12px auto; background:#fbfbfb; }
.jcarousel-skin-tango .jcarousel-container {width:280px!important; height:280px!important;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width:280px!important; padding:0px 0px; height:280px!important; margin:0px auto; }
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:280px!important; height:280px!important; margin:0 auto;}
.jcarousel-skin-tango .jcarousel-item {width:280px!important; height:280px!important; padding:0;}

.jcarousel-skin-tango .jcarousel-next-horizontal{ display:none!important;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{display:none!important;}

/*========testimonials start===================*/
.testimonials-section-main{ width:98%; height:auto; padding:0px; margin:0px auto;}
.testimonials-section-main01-left{ width:166px; float:none; height:auto; padding:0px; margin:0px auto 15px auto;}
.testimonials-section-main01-right{ width:80%; float:none; height:auto; margin:0px auto; background:url(../images/text-bg.png) repeat; padding:36px 15px;}

.testimonials-section-main02-left{ width:80%; float:none; height:auto; padding:0px; margin:0px auto 15px auto; background:url(../images/text-bg.png) repeat; padding:36px 15px;}
.testimonials-section-main02-right{width:166px; float:none; height:auto; padding:0px; margin:0px auto;}


/*=======blue section start==================*/
.blue-section-main{ width:98%; height:auto; padding:0px; margin:0px auto;}
.blue-section-main-left{ width:100%; margin:0px auto; float:none;}
.blue-section-main-right{ width:100%; float:none; height:auto; padding:0px; margin:0px;}

/*=========contact start==================*/
.contact-section-main{ width:98%; height:auto; padding:0px; margin:0px auto;}
.contact-section-main-left{ width:85%; float:none; height:auto; padding:2%; margin:15px auto; background:#FFF;}

.contact-section-main-right{ width:85%; float:none; height:auto; padding:2%; margin:15px auto; background:#FFF;}
.contact-section-main-right-main{ width:98%; height:auto; padding:0px; margin:0px auto;}

/*==========footer start===============*/
.footer-section-main{ width:98%; height:auto; padding:25px 0px; margin:0px auto; color:#FFF;}

.nivo-caption{ display:none!important;}
.tinynav {display: block;}
 			#nav {display: none;}
#nav01 {display: none;}	


/*==========adults page start===============*/
.adults-section-main{ width:98%; height:auto; padding:61px 0px 10px 0px; margin:0px auto; background:url(../images/bg01.jpg) no-repeat top center;}
.adults-section-main02-left{ width:98%; float:none; height:auto; padding:4px; margin:0px auto; background:#f3f3f3;}
.adults-section-main02-right{ width:98%; float:none; height:auto; padding:0px; margin:0px auto;}

.factory-section-main{ width:98%; height:auto; padding:0px 0px 30px 0px; margin:0px auto;}
.factory-section-main01-left{ width:98%; float:none; height:auto; padding:0px; margin:0px auto;}
.factory-section-main01-right{ width:98%; float:none; height:auto; padding:4px; margin:0px auto; background:#f3f3f3;}

.factory-section-main02-left{ width:98%; float:none; height:auto; padding:4px; margin:0px auto; background:#f3f3f3;}
.factory-section-main02-right{ width:98%; float:none; height:auto; padding:0px; margin:0px auto;}

.factory-section-bottom-main{ width:98%; height:auto; padding:17px 0px; margin:0px auto;}
.pricing-section-main{ width:98%; height:auto; padding:0px 0px 0px 0px; margin:0px auto; text-align:center;}
.pricing-section-main h5{ color:#000; padding:6px 0px; font-size:16px; line-height:normal; font-weight:normal; margin:0px 0px;font-family: 'open_sansbold'; text-transform:uppercase;}
.pricing-bottom-section-main{ width:98%; height:auto; padding:0px 0px 0px 0px; margin:-4px auto 0px auto; text-align:center; background:url(../images/pricing.png) top center no-repeat;}

/*==========adults page end===============*/

/*==========student page start===============*/
.student-section04-main{ width:96%; height:auto; padding:70px 0px 40px 0px; margin:0px auto; text-align:left;}
.student-section05-main{ width:98%; height:auto; padding:0px 0px 0px 0px; margin:0px auto; text-align:left;}
.student-section06-main{ width:98%; height:auto; padding:0px 0px 0px 0px; margin:0px auto; text-align:left;}

.student-section02-left{ width:98%; float:none; height:auto; padding:4px; margin:0px auto; background:#f3f3f3;}
.student-section02-right{ width:98%; float:none; height:auto; padding:0px; margin:0px auto; }
.student-section03{ width:98%; height:auto; padding:0px; margin:20px auto 30px auto; text-align:center;}

.student-section04-main-left{ width:98%; float:none; height:auto; padding:0px 0px 0px 0px; margin:10px auto; background-image:none;}
.student-section04-main-right{ width:98%; float:none; height:auto; padding:0px 0px 0px 0px; margin:10px auto;}

.student-section05-main-left{ width:98% !important; float:none; height:auto; padding:0px 0px 0px 0px; margin:10px auto;}
.student-section05-main-right{ width:98%; float:none; height:auto; padding:0px 0px 0px 0px; margin:10px auto;}
.student-section06-main-left{ width:98%; float:none; height:auto; padding:0px 0px 0px 0px; margin:10px auto;}
.student-section06-main-right{ width:98%; float:none; height:auto; padding:0px 0px 0px 0px; margin:10px auto;}


/*==========student page end===============*/

/*==========testimonials page start===============*/
.adults-banner-section-main{ width:98%; height:auto; padding:0px 0px 0px 0px; margin:0px auto; position:relative;}
.adults-banner-section-main h1{ color:#fefefe; font-size:1.2em;font-family: 'Swis721ThBTThin'; line-height:normal; font-weight:normal; text-align:center; margin:-50px 0px 0px 50px; position:absolute; text-transform:uppercase; text-shadow:#666 2px 2px 4px;}
.testimonials-bottom-main{ width:98%; height:auto; padding:50px 0px 50px 0px; margin:0px auto; text-align:center;}
.testimonial01-left{ width:166px; float:none; height:auto; padding:0px; margin:20px auto;}
.testimonial01-right{ width:80%; float:none; min-height:130px; margin:0px auto; background:#f3f3f3; padding:36px 15px 20px 15px;}
.testimonial02-left{ width:80%; float:none; min-height:130px; margin:0px auto; background:#f3f3f3; padding:36px 15px 20px 15px;}
.testimonial02-right{width:166px; float:none; height:auto; padding:0px; margin:20px auto;}


/*==========testimonials page end===============*/

/*==========testing page start===============*/
.tabsection-main{ width:98%; height:auto; padding:0px; margin:0px auto;}

.tab_content{ width:94%!important; height:auto; padding:6px; margin:0px auto; text-align:center;-webkit-border-radius: 6px;
-moz-border-radius: 6px; border-radius: 6px; border:#d9d9d9 solid 1px; background:#f3f3f3;}
.tab_content ul li a{color:#929292; font-size:40px; line-height:normal; font-weight:bold; text-decoration:none; display:inline-block; 
 width:150px; border:#FFF solid 2px; padding:30px 0px; float:left; 
  background: -webkit-linear-gradient(#f3f3f3, #fefefe); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f3f3f3, #fefefe); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f3f3f3, #fefefe); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f3f3f3, #fefefe); /* Standard syntax */}
.tab_content-bottom{margin:0px auto; height:auto; width:98%; text-align:center;}
.testing-main{ width:98%; height:auto; padding:30px 0px 30px 0px; margin:0px auto;}
.testing-main-content-img-left{ width:92%; float:none; height:auto; padding:0px; margin:0px 0px 10px 0px; background:#fff; padding:10px; }
.testing-main-content-img-right{ width:92%; float:none; height:auto; padding:0px; margin:0px 0px 10px 0px; background:#fff; padding:10px; }

/*==========testing page end===============*/

/*==========contact page start===============*/
.contact{margin:60px auto 0px auto; width:98%; height:auto; background:#fafafa;}
.contact_left{width:98%; height:auto; float:left; padding:0px 0px 0px 0px;}
.contact_right{width:98%; height:auto; float:left;}

.contact_right01-left{ width:25%; float:none; height:auto; padding:0px; margin:10px 0px; color:#29479e; font-size:15px; line-height:25px; font-weight:normal;}
.contact_right01-right{ width:100%; float:none; height:auto; padding:0px; margin:0px 0px 0px 1px;}
.contact_right01-right input[type="text"]{ width:100%; height: 37px; padding:2% 2%; border:1px solid #cbcaca; background:#f4f4f4; }
.contact_right01-right select{ width:100%; height:40px; padding:2% 2%; border:1px solid #cbcaca; background:#f4f4f4; }
.contact_right01-right textarea{ width:100%; height:90px; padding:2% 2%; border:1px solid #cbcaca; background:#f4f4f4; }

/*==========contact page end===============*/

/*==========pricing page start===============*/
.pricing-main{ width:98%; height:auto; padding:40px 0px 40px 0px; margin:0px auto; text-align:left;}
.pricing-main-left{ width:98%; float:left; height:auto; padding:0px 0px 0px 0px; margin:0px; background:url(../images/border-right.png) right center no-repeat;}
.pricing-main-right{ width:98%; float:right; height:auto; padding:0px 0px 0px 0px; margin:0px;}

/*==========pricing page end===============*/	
.student-section07-main{ width:98%; height:auto; padding:0px 0px 0px 0px; margin:0px auto; text-align:left;}
.student-section08-main{ width:98%; height:auto; padding:0px 0px 0px 0px; margin:0px auto; text-align:left;}	

 /*==========from start 20-01-2015===============*/
.from_row{ width:90%; height:auto; padding:0px; margin:0px auto 11px auto;}
.from_row-left{ width:98%; float:none; height:auto; padding:8px 1% 0px 0px; margin:0px auto 8px auto;}
.from_row-left h5{ text-align:left;}
.from_row-right{ width:98%; float:none; height:auto; padding:0px; margin:0px auto 0px auto;}


/*==========from end 20-01-2015===============*/

.about-section-main{width:98%; float:none; height:auto; padding:0px; margin:0px auto 0px auto;}	
.emailsec-right{ width:75%;}
.footer-section-main-left ul li{ padding:0px 5px; margin:5px 0px; }		
.topsection-main-right-top ul li{  margin:3px 0px; }
.contact-map{ width:95%; }
.contact_right01-right input[type="submit"]{ float: left;}
.student-section08-main h4{ margin: 4px 0px;}
.pricing {margin: 0 auto 10px;}

ul.tab_content{ margin: 20px 6px;}
ul.tab_content li a{width: 82px; padding: 5px 0; font-size: 35px;}
.testimonials-pdf-link001 a{ font-size: 19px;}
.adults-section-main h1{font-size: 33px; line-height: 30px;}
.space-section{height:30px;}



}